.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner .hover-text {
    color: #f8f8f8;
}
.sr-sh .sr-sh-theme-board-info__statistics {
    background-color: rgba(0,0,0,0);
}
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
}
.sr-sh-board-info .sr-sh-theme-board-info__card .sr-sh-theme-board-info__wrapper {
    overflow: hidden;
}
.sr-sh-theme-board-info__cover .sr-sh-theme-board-info__statistics {
    z-index: 10;
}
.sr-sh-theme-board-info__content .sr-sh-theme-board-info__description p,
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content h1 {
    color: #fff;
}

.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__description a {
    color: #cc0011;
    font-weight: bold;
}

/* mosaic fix begin */
/*    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__wrapper {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__cover {
        position: relative;
        background-size: 100%;
        max-height: 600px;
        height: auto;
        min-height: 0px;
        background-size: contain;
        background-position: center;
        padding-top: 100%;
    }

    .sr-sh .sr-sh-theme-board-info {
        height: auto;
    }

    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
        opacity: 1 !IMPORTANT;
    }

    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__card {
        position: relative;
    }

    .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic:before {
        padding-top: 0;
    }*/
/* end */

@media screen and (min-width: 1600px) {
    .sr-sh .sr-sh-theme-board-info, .sr-sh-sizer.large, .sr-sh-theme-item.large {
        width: 39.8%;
    }

    .sr-sh-sizer, .sr-sh-theme-item {
        width: 19.99%;
    }
}

@media screen and (min-width: 1200px) {
    .sr-sh .sr-sh-theme-board-info, .sr-sh-sizer.large, .sr-sh-theme-item.large {
        width: 39.8%;
    }

    .sr-sh-sizer, .sr-sh-theme-item {
        width: 19.99%;
    }
}

@media screen and (min-width: 1000px) {
    .sr-sh .sr-sh-theme-board-info, .sr-sh-sizer.large, .sr-sh-theme-item.large {
        width: 39.8%;
    }

    .sr-sh-sizer, .sr-sh-theme-item {
        width: 19.99%;
    }
}